###--- >>> `Ecoli.IPTGa' <<<----- Ecoli IPTG data from Richmond et al. (1999)

	## alias	 help(Ecoli.IPTG)
	## alias	 help(Ecoli.IPTGa)
	## alias	 help(Ecoli.IPTGb)
	## alias	 help(Ecoli.IPTG.raw)

##___ Examples ___:

library( pickgene )
library( Ecoli )

#analysis of IPTGa

data( Ecoli.IPTGa )
twoarray.plot( Ecoli.IPTGa, main = "IPTG-a",
  theta = c(12.5348,0.8163,0.3707,0.0069) )

#analysis of IPTGb

data( Ecoli.IPTGb )
twoarray.plot( Ecoli.IPTGb, main = "IPTG-b",
  theta = c(9.6886,0.6786,0.2844,0.0036) )



