###--- >>> `Ecoli.oddsplot' <<<----- Ecoli data Odds Plot analysis using Gamma-Gamma model

	## alias	 help(Ecoli.oddsplot)

##___ Examples ___:

library( pickgene )
library( Ecoli )

par( mfrow = c(2,2) )

data( Ecoli.control )
do.oddsplot( Ecoli.control, "Control", rotate = F,
  theta = c(22.9048,0.9438,0.2847,0.0030) )

data( Ecoli.HS )
do.oddsplot( Ecoli.HS, "Heat Shock", rotate = F,
  theta = c(2.7528,1.3661,4.1240,0.0515) )

data( Ecoli.IPTGa )
do.oddsplot( Ecoli.IPTGa, "IPTG-a", rotate = F,
  theta = c(12.5348,0.8163,0.3707,0.0069) )

data( Ecoli.IPTGb )
do.oddsplot( Ecoli.IPTGb, "IPTG-b", rotate = F,
  theta = c(9.6886,0.6786,0.2844,0.0036) )



